Type
    String is @Array[0..&HFF] Of Byte

Sub PutCar(I As Int)
Enter
  Ax=&h0e00+I
  Inline(&hcd,&h10)
Leave

Sub PrintS(S as String)
Var
   B as Byte
Enter
  For B=1 To S[0] Do PutCar(S[B]);
Leave

Sub PrintCR
Enter
   PutCar &H0D
   PutCar &H0A
Leave

Enter
  PrintS "Hello"
  PrintCR
Leave